@media only screen and (max-width: 749px) {
  @media only screen and (max-height: 669px) {
    #home #spacer {
      height: 0;
    }
  }
  @media only screen and (min-height: 670px) and (max-height: 689px) {
    #home #spacer {
      height: 1em;
    }
  }
  @media only screen and (min-height: 690px) and (max-height: 709px) {
    #home #spacer {
      height: 2em;
    }
  }
  @media only screen and (min-height: 710px) {
    #home #spacer {
      height: 3em;
    }
  }
  body {
    min-height: 625px;
  }
  #logo {
    margin: 16px 0 0 5vw;
  }
  nav {
    padding-right: 5vw;
  }
  #menu button {
    float: left;
    padding: 12px 5%;
    line-height: 1em;
    font-size: 1em;
  }
  .show-menu {
    padding: 0 12px;
    font-size: 15px;
    line-height: 30px;
  }
  .forgot-link {
    float: right;
    margin-top: 13px;
    line-height: 1em;
  }
  #forgot, #menu {
    display: none;
  }
  .show-menu {
    display: block;
  }
  #arrow {
    display: none;
  }
  #menu input {
    width: 90%;
  }
  input[type=checkbox]:checked ~ #menu {
    display: block;
    position: absolute;
    box-shadow: 0 1px 0 rgba(0, 0, 0, .1);
    top: 70px;
    left: 0;
    background-color: #fff;
    padding: 3%;
    line-height: 1.5em;
    width: 94%;
  }
  #header-forgot {
    display: none;
  }
  .column {
    padding: 3% 7vw;
  }
  .landing {
    padding: 8vh 7vw;
  }
  #process {
    margin: 3vh 7vw;
  }
  .answertext, .benefitstext {
    padding-left: 3vw;
    padding-right: 3vw;
  }
  footer {
    padding: 1vh 5vw;
  }
}

@media screen and (min-width: 750px) {
  @media only screen and (max-height: 669px) {
    #spacer {
      height: 11em;
    }
  }
  @media only screen and (min-height: 670px) and (max-height: 689px) {
    #spacer {
      height: 12em;
    }
  }
  @media only screen and (min-height: 690px) and (max-height: 709px) {
    #spacer {
      height: 13em;
    }
  }
  @media only screen and (min-height: 710px) {
    #spacer {
      height: 14em;
    }
  }
  header .forgot-link {
    display: none;
  }
  #logo {
    margin: 16px 0 0 3vw;
  }
  nav {
    padding-right: 3vw;
  }
  #menu {
    white-space: nowrap;
  }
  .show-menu {
    display: none;
  }
  #home {
    background-attachment: fixed;
  }
  #header-forgot {
    position: absolute;
    margin-top: 1px;
    margin-left: 330px;
    height: 0;
    width: 0;
  }
  #header-forgot, header button, header input {
    padding: 0 12px;
    font-size: 15px;
    line-height: 30px;
  }
  header input {
    width: 175px;
  }
  .left {
    float: left;
  }
  .right {
    float: right;
  }
  .column {
    padding: 0 3% 0 3%;
    width: 44%;
  }
  .landing {
    padding: 8vh 5vw;
  }
  #process {
    margin: 3vh 5vw;
  }
  .answertext, .benefitstext {
    padding-left: 1.5vw;
    padding-right: 1.5vw;
  }
  footer {
    padding: 1vh 3vw;
  }
}

@media only screen and (min-width: 750px) and (max-width: 933px) {
  body {
    min-height: 595px;
  }
}

@media only screen and (max-width: 933px) {
  .city, .name, .state {
    width: 100%;
  }
}

@media only screen and (max-width: 933px) and (hover: none) {
  .state {
    border-radius: 5px;
    -webkit-appearance: searchfield;
    -moz-appearance: searchfield;
  }
  .state:invalid {
    color: #aaa9a9;
  }
}

@media screen and (min-width: 934px) {
  .name {
    width: 49%;
  }
  .state {
    padding: 15px 3.5%;
  }
}

@media only screen and (min-width: 934px) and (max-width: 1308px) {
  body {
    min-height: 600px;
  }
  #signup h2 {
    margin: 0 0 .6em 0;
  }
  .state {
    width: 49%;
  }
  .city {
    width: 100%;
  }
  .disclaimer {
    line-height: 1.3em;
  }
}

@media only screen and (min-width: 1309px) {
  body {
    min-height: 675px;
  }
  .state {
    width: 24%;
  }
  .city {
    width: 48%;
  }
}

body, html {
  margin: 0;
  font: 100% Inter, Arial, Helvetica, sans-serif;
  color: #222;
  height: 100%;
  min-width: 286px;
}

header {
  position: fixed;
  z-index: 3;
  background: #fff;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, .12);
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, .12);
  box-shadow: 0 1px 0 rgba(0, 0, 0, .12);
  width: 100%;
}

.header-height {
  height: 70px;
}

h1 {
  margin: 0;
  font-size: 0;
}

#home h2 {
  font-size: 2em;
  margin-top: .25em;
  margin-bottom: 1em;
  text-transform: uppercase;
  letter-spacing: .1em;
  line-height: 1em;
}

nav {
  float: right;
  padding-top: 18px;
}

input[type=checkbox] {
  display: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}

a {
  text-decoration: none;
  color: #000;
}

a:hover {
  border-bottom: 1px solid;
}

p {
  line-height: 1.5em;
}

input, select {
  font: 1em Inter, Arial, Helvetica, sans-serif;
  border: 1px solid #dadada;
  margin-bottom: 2%;
  padding: 15px 5%;
  border-radius: 1em;
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  background: #fff;
  background-image: url(/images/arrow-down.png);
  background-repeat: no-repeat;
  background-attachment: local;
  background-position: right 1em center;
}

select:invalid {
  color: #767676;
}

.button-link, .show-menu, button:not(.arrow) {
  border: 1px solid #000;
  background-color: #fff;
  cursor: pointer;
  font-family: Inter, Arial, Helvetica, sans-serif;
  color: #000;
  border-radius: 1em;
}

footer {
  font-size: .9em;
  text-align: left;
}

#index-footer {
  position: absolute;
  bottom: 0;
}

#logo {
  float: left;
  background: url(/images/logo.png) center no-repeat;
  background-size: 23px 33px;
  height: 33px;
  width: 23px;
}

#menu a {
  border: 0;
  text-shadow: none;
}

#menu a:hover {
  border-bottom: 1px solid;
}

#home {
  position: relative;
  box-shadow: inset 0 0 0 31415px rgba(0, 0, 0, .6);
  height: 100%;
}

#intro {
  padding-top: 5em;
  text-align: center;
}

.dark, .dark a:not(.button-link) {
  text-shadow: 0 0 25px #000;
  color: #fff;
}

/* Signup */

.signup-h2 {
  width: 80%;
  margin: 0 auto;
  text-align: left;
}

h3 {
  margin: 0;
}

.signup {
  position: absolute;
  display: none;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

#location {
  display: flex;
  justify-content: space-between;
}

#location .c-city {
  width: 70%;
  box-sizing: border-box;
}

#location .c-state {
  width: 28%;
  box-sizing: border-box;
}

.question {
  line-height: 1.5em;
}

.question p {
  margin: 0;
}

@media only screen and (max-width: 600px) {
  .question {
    min-height: 85px;
  }
}

@media only screen and (min-width: 601px) and (max-width: 749px) {
  .question {
    min-height: 60px;
  }
}

@media only screen and (min-width: 750px) and (max-width: 1173px) {
  .question {
    min-height: 85px;
  }
}

@media only screen and (min-width: 1174px) {
  .question {
    min-height: 60px;
  }
}

#question-1 {
  display: block;
}

#q1:checked ~ #question-1 {
  display: none;
}

#q1:checked ~ #question-2 {
  display: block;
}

#q2:checked ~ #question-2 {
  display: none;
}

#q2:checked ~ #question-3 {
  display: block;
}

#q3:checked ~ #question-3 {
  display: none;
}

#q3:checked ~ #question-4 {
  display: block;
}

#q4:checked ~ #question-4 {
  display: none;
}

#q4:checked ~ #question-5 {
  display: block;
}

#q5:checked ~ #question-5 {
  display: none;
}

#q5:checked ~ #question-6 {
  display: block;
}

.conversation-form {
  position: relative;
  height: 16em;
}

.column-label-input {
  display: flex;
  flex-direction: column;
  width: 80%;
  margin: auto;
}

.arrow i {
  border: solid #fff;
  border-width: 0 8px 8px 0;
  display: inline-block;
  padding: 8px;
  cursor: pointer;
}

.right-arrow {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.left-arrow {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}

.submit-arrow, label .right-arrow {
  position: absolute;
  right: 0;
  top: 20%;
}

label .left-arrow {
  position: absolute;
  left: 0;
  top: 20%;
}

.resend-code, .submit-arrow {
  background: 0 0;
  margin: 0;
  width: auto;
  cursor: pointer;
  border: 0;
}

.submit-arrow:focus {
  outline: 0;
}

.submit-arrow {
  padding: 0;
}

.resend-code {
  padding: 2px 8px;
}

#error-message {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 80%;
  margin: auto;
  height: 30px;
}

#question-6 div.disclaimer {
  width: auto;
  margin: 0;
}

#progress {
  width: 80%;
  background-color: #ddd;
  border-radius: 1em;
  margin: auto;
  height: 30px;
  position: absolute;
  top: 8em;
  left: 0;
  right: 0;
  bottom: 0;
}

#current_progress {
  height: 30px;
  background-color: #4caf50;
  border-radius: 1em;
  width: 16%;
}

#question-number {
  font-size: 0;
}

@keyframes grow1 {
  from {
    width: 16%;
  }
  to {
    width: 32.8%;
  }
}

@keyframes grow2 {
  from {
    width: 32.8%;
  }
  to {
    width: 49.6%;
  }
}

@keyframes grow3 {
  from {
    width: 49.6%;
  }
  to {
    width: 66.4%;
  }
}

@keyframes grow4 {
  from {
    width: 66.4%;
  }
  to {
    width: 83.2%;
  }
}

@keyframes grow5 {
  from {
    width: 83.2%;
  }
  to {
    width: 100%;
  }
}

#q1:checked ~ #progress > #current_progress {
  animation: grow1 .5s ease-in-out;
  animation-fill-mode: forwards;
}

#q2:checked ~ #progress > #current_progress {
  animation: grow2 .5s ease-in-out;
  animation-fill-mode: forwards;
}

#q3:checked ~ #progress > #current_progress {
  animation: grow3 .5s ease-in-out;
  animation-fill-mode: forwards;
}

#q4:checked ~ #progress > #current_progress {
  animation: grow4 .5s ease-in-out;
  animation-fill-mode: forwards;
}

#q5:checked ~ #progress > #current_progress {
  animation: grow5 .5s ease-in-out;
  animation-fill-mode: forwards;
}

.disclaimer {
  text-align: left;
  font-size: .8em;
  margin-left: 2.5em;
  margin-right: 3em;
}

/* End of signup */

.column {
  vertical-align: top;
}

.clear {
  clear: both;
}

#notificationModalContainer {
  position: fixed;
  z-index: 10;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: #000;
}

#notificationModal {
  position: relative;
  background-color: #fefefe;
  top: 37%;
  margin: 0 auto;
  border: 1px solid #888;
  width: 70%;
  height: auto;
  max-height: 175px;
  max-width: 400px;
  padding: 20px;
}

#showNotificationModal, [type=checkbox]:not(:checked) ~ #notificationModalContainer {
  display: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}

.label-btn {
  display: block;
  background-color: #000;
  cursor: pointer;
  color: #fff;
  font-size: 1em;
  padding: 7px 5% 10px;
  line-height: 1.5;
  text-align: center;
}

#home video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  z-index: -1;
  object-fit: cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url(/images/events.jpg);
  background-color: #a1719a;
}

/* Landing */

.landing h2 {
  font-size: 4em;
  line-height: 1em;
}

#hello h2 {
  margin: 5vh 0 0 0;
}

.hero h2 {
  margin: 20px 0 0.5em 0;
}

.landing h3 {
  margin: 0;
  font-size: 4em;
  line-height: 1em;
}

.landing h4 {
  margin: 3vh 0 0 0;
  font-size: 1.2em;
  font-weight: 400;
}

.landing h5 {
  font-size: 1.1em;
  font-weight: 500;
}

.landing a {
  border-bottom: 1px #000 solid;
}

.profile {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  margin-top: -3vh;
  gap: 1.7em;
}

.profile-name {
  display: flex;
  flex-direction: column;
}

.profile-info {
  display: flex;
  align-items: flex-end;
  gap: 1.2em;
}

.profile-photo {
  height: 175px;
  width: 175px;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 100em;
}

.answers h5, .features h5 {
  margin: 1em 0 0 0;
}

.steps h5 {
  margin: 0;
}

.hero .button-link {
  text-shadow: none;
  font-size: 1.2em;
  font-weight: 500;
  padding: 1em 1.3em;
}

.profile .button-link {
  text-shadow: none;
  font-size: 1em;
  font-weight: 500;
  padding: 0.8em 1.1em;
}

.hero, .profile-cover {
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  text-align: center;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.hero {
  background-position: center center;
  box-shadow: inset 0 0 0 31415px rgba(0, 0, 0, .6);
}

.profile-cover {
  background-position: center 35px;
}

#hello .landing video {
  margin-top: 5vh;
  border-radius: 1em;
  object-fit: cover;
  background-size: cover;
  background-repeat: no-repeat;
  aspect-ratio: 16 / 9;
  max-height: 70vh;
  max-width: 100%;
}

#hello .landing video:fullscreen {
  object-fit: contain;
  background-size: contain;
  background-repeat: no-repeat;
}

#benefits h4, .four, .three {
  padding-left: .3vw;
}

#about .hero, #alexanderlabrie .hero {
  background-image: url('/images/events.jpg');
}

#about video, #alexanderlabrie video {
  background: url('/images/about-video.jpg') center center;
}

#artists .hero {
  background-image: url('/images/artists.jpg');
}

#artists video {
  background: url('/images/artists-video.jpg') center center;
}

#fairs .hero {
  background-image: url('/images/fairs.jpg');
}

#fairs video {
  background: url('/images/fairs-video.jpg') center center;
}

#bars .hero {
  background-image: url('/images/bars.jpg');
}

#bars video {
  background: url('/images/bars-video.jpg') center center;
}

#colleges .hero {
  background-image: url('/images/colleges.jpg');
}

#colleges video {
  background: url('/images/colleges-video.jpg') center center;
}

#fairs .hero {
  background-image: url('/images/fairs.jpg');
}

#fairs video {
  background: url('/images/fairs-video.jpg') center center;
}

#parks .hero {
  background-image: url('/images/parks.jpg');
}

#parks video {
  background: url('/images/parks-video.jpg') center center;
}

#restaurants .hero {
  background-image: url('/images/restaurants.jpg');
}

#restaurants video {
  background: url('/images/restaurants-video.jpg') center center;
}

#nightclubs .hero {
  background-image: url('/images/nightclubs.jpg');
}

#nightclubs video {
  background: url('/images/nightclubs-video.jpg') center center;
}

#hello video {
  background: url('/images/hello.jpg') center center;
}

#theaters .hero {
  background-image: url('/images/theaters.jpg');
}

#theaters video {
  background: url('/images/theaters-video.jpg') center center;
}

#venues .hero {
  background-image: url('/images/events.jpg');
}

#venues video {
  background: url('/images/venues-video.jpg') center center;
}

#alexanderlabrie .profile-cover {
  background-image: url('/images/alexanderlabrie-cover.jpg');
}

#alexanderlabrie .profile-photo {
  background-image: url('/images/alexanderlabrie-photo.jpg');
}

.answers, .features, .steps {
  display: flex;
  flex-wrap: wrap;
}

.answers, .features {
  margin-top: 7vh;
}

.steps {
  margin-top: 6vh;
}

.feature img {
  height: 50px;
  width: 50px;
}

@media only screen and (max-width: 699px) {
  .hero {
    min-height: 66vh;
  }
  .profile-cover {
    min-height: 10vh;
  }
  .feature:nth-child(2), .feature:nth-child(3) {
    margin-top: 3vh;
  }
  .feature, .step1, .step2, .step3 {
    width: 100%;
  }
  .answertext, .benefitstext {
    padding-left: 3vw;
    padding-right: 3vw;
  }
}

@media only screen and (min-width: 700px) {
  .hero {
    min-height: 76vh;
  }
  .profile-cover {
    min-height: 30vh;
  }
  #process h3, #process h4 {
    text-align: right;
  }
  .feature:nth-child(1) {
    padding-right: 1vw;
    width: calc(33.3% - 1vw);
  }
  .feature:nth-child(2) {
    padding: 0 1vw;
    width: calc(33.3% - 2vw);
  }
  .feature:nth-child(3) {
    padding-left: 1vw;
    width: calc(33.3% - 1vw);
  }
}

#process {
  background-color: #f7f7f7;
  border-radius: 1em;
}

.step1, .step2, .step3 {
  display: flex;
}

.stepnumber {
  display: grid;
  grid-template-rows: auto 1fr;
  grid-template-columns: auto;
}

.stepcircle {
  grid-row: 1/span 2;
  grid-column: 1/span 2;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 2px solid #222;
  background-color: #fff;
  color: #222;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  z-index: 1;
}

.stepnumberleft {
  grid-row: 2;
  grid-column: 1;
}

.stepnumberright {
  grid-row: 2;
  grid-column: 2;
}

.step1 .stepnumberright {
  border-left: 2px dashed #222;
}

@media only screen and (min-width: 700px) {
  .step1, .step2, .step3, .stepspacer {
    width: 50%;
  }
  .step1 .stepnumberright {
    border-bottom: 2px dashed #222;
    border-bottom-left-radius: 1em;
  }
  .step1 .steptext {
    border-bottom: 2px dashed #222;
  }
  .step2 .stepnumberleft {
    border-top: 2px dashed #222;
    border-top-right-radius: 1em;
    border-bottom-right-radius: 1em;
    border-bottom: 2px dashed #222;
  }
  .step3 .stepcircle {
    margin-top: 2px;
  }
  .step3 .stepnumberright {
    border-top: 2px dashed #222;
    border-top-left-radius: 1em;
    border-left: 2px dashed #222;
    height: 16px;
  }
  .step3 .steptext {
    border-top: 2px dashed #222;
  }
}

.step2 .stepnumberleft {
  margin: -2px 0;
  border-right: 2px dashed #222;
}

.steptext {
  display: flex;
  flex-direction: column;
  padding: 12px;
  width: 100%;
}

@media only screen and (max-width: 999px) {
  #benefits video {
    margin-top: 3vh;
  }
}

@media only screen and (min-width: 1000px) {
  #benefits {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto auto 1fr;
    grid-column-gap: 2%;
    grid-row-gap: 0;
  }
  .one {
    grid-area: 1/2/2/3;
  }
  .two {
    grid-area: 1/1/4/2;
  }
  .three {
    grid-area: 2/2/3/3;
  }
  .four {
    grid-area: 3/2/4/3;
    display: flex;
    align-items: flex-end;
  }
}

.benefitstext {
  padding-top: .5vh;
  padding-bottom: .5vh;
  background-color: #f7f7f7;
  border-radius: 1em;
}

#benefits video {
  height: 100%;
  width: 100%;
  border-radius: 1em;
  object-fit: cover;
  background-size: cover;
  background-repeat: no-repeat;
}

@media only screen and (min-width: 700px) {
  .answer {
    width: 49%;
  }
  .answer:nth-child(1), .answer:nth-child(3), .answer:nth-child(5) {
    margin-right: 1%;
  }
  .answer:nth-child(2), .answer:nth-child(4), .answer:nth-child(6) {
    margin-left: 1%;
  }
}

.answer {
  background-color: #f7f7f7;
  border-radius: 1em;
  margin-bottom: 2vh;
}

.answertext {
  padding-top: 1vh;
  padding-bottom: 1vh;
}

/* End of landing */